@charset "UTF-8";

/*----------------------------
共通・全体
----------------------------*/
:root{
    --bg-color: #edeae4;
    --side-radius: 5px;
}

a:hover{
    color: inherit;
}

img{
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.inbl{
    display: inline-block;
}

.index-page {
    box-shadow: 0 0 40px rgb(0 0 0 / 10%);
}

.column__wrap{
    background-color: #f8f8f8;
    color: #000;
    font-family: var(--base-font);
    padding-top: 180px;
    padding-bottom: 140px;
}

.inner{
    max-width: 1300px;
    padding-inline: 50px;
    margin-inline: auto;
}

.column__content{
    display: flex;
    gap: 100px;
}

span.red {
        color: #990000 !important;
    }

@media screen and (max-width: 1194px){
    .column__wrap {
        padding-top: 150px;
        padding-bottom: 120px;
    }

    .column__content{
        gap: 50px;
    }
}

@media screen and (max-width: 1024px){
    .column__content {
        gap: 50px;
        flex-direction: column;
    }
}

@media screen and (max-width: 767px){
    .inner{
        padding-inline: 5vw;
    }

    .column__wrap {
        padding-top: 120px;
        padding-bottom: 70px;
    }
}

/*----------------------------
メイン
----------------------------*/
.column__main{
    flex: 1;
}

.column__body{
    background-color: #fff;
    box-shadow: 0 0 27px rgb(0 0 0 / 17%);
    padding: 45px 50px 40px;
}

.column__heading time{
    font-family: var(--mincho);
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
}

.page-top-title{
    font-family: var(--mincho);
    font-size: 31px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0.035em;
    margin-top: 0.2em;
}

.supervising__top-link{
    display: flex;
    gap: 14px;
    background-color: var(--bg-color);
    color: inherit;
    margin-top: 45px;
    padding: 9px 24px 9px;
    position: relative;
}

.supervising__top-link::before{
    content: "";
    display: block;
    background: url(../images/column/icon-arrow_circle-gray.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 23px;
    height: 23px;
    position: absolute;
    top: 50%;
    right: 22px;
    transform: translateY(-50%);
}

.supervising__top-img{
    flex-basis: 50px;
    height: 50px;
    border-radius: 50%;
}

.supervising__top-text{
    flex: 1;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.035em;
}

.supervising__top-text .--kansyu {
    display: inline-block;
    background-color: #4e4e4e;
    color: #fff;
    font-size: 15px;
    line-height: 1;
    /* letter-spacing: 0.035em; */
    margin-right: 0.8em;
    padding: 0.15em 0.3em 0.25em;
}

.supervising__top-text .--post {
    display: block;
    line-height: 1;
}

.post__body{
    margin-top: 45px;
}

/*目次*/
#toc_container{
    background-color: var(--bg-color);
    font-size: 18px;
    width: 100% !important;
    margin-top: 45px;
    padding: 35px 60px;
}

.toc_title{
    font-weight: bold;
    text-align: center;
    font-size: 0;
}

.toc_title::before {
    content: "この記事の目次 ";
    font-size: 18px;
}

.toc_title .toc_toggle {
    font-size: 18px;
}

.toc_list {
    margin-top: 25px;
    line-height: 1.55;
}

.toc_list li > ul{
    margin-left: 1.2em;
}

.toc_list a {
    color: inherit;
    font-weight: 500;
    letter-spacing: 0.055em;
}

.toc_number{
    color: var(--red);
    font-weight: bold;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/*目次ここまで*/

.post__body{
    font-size: 18px;
    line-height: 1.66;
    letter-spacing: 0.035em;
}

.post__body h2{
    background-color: #242424;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.055em;
    line-height: 1.4;
    padding: 0.4em 0.7em 0.5em;
    margin-top: 50px;
}

.post__body h3{
    border-left: 6px solid var(--red);
    font-size: 24px;
    font-weight: bold;
    padding-left: 0.4em;
    line-height: 1.4;
    letter-spacing: 0.055em;
    margin-top: 36px;
    padding-block: 0.3em;
}

.post__body p.midashi{
    padding: 8px 10px 9px;
    margin: 2em auto 1.5em;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.4;
    color: var(--red);
    border-top: 1px solid var(--red);
    border-bottom: 1px solid var(--red);
}

.text-box{
    line-height: 1.66;
    text-align: justify;
    margin-top: 20px;
}

.text-box.beginning{
    margin-top: 0;
}

.text-box > *+*{
    margin-top: 30px;
}

.post__body h3 + .text-box{
    margin-top: 16px;
}

.gray-box{
    background-color: var(--bg-color);
    margin-top: 15px;
    padding: 25px 30px;
}

.gray-box ul > *+*{
    margin-top: 0.9em;
}

.gray-box ul li{
    padding-left: 1em;
    line-height: 1.4;
    position: relative;
}

.gray-box ul li::before{
    content: "";
    display: block;
    background-color: #000;
    width: 0.44em;
    height: 0.44em;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0.5lh;
    transform: translateY(-50%);
}

.gray-box ol {
	counter-reset: ol_number;
}

.gray-box ol li {
    margin-bottom: 0.9em;
	padding-left: 2.5em;
	position: relative;
}

.gray-box ol li:last-of-type {margin: 0;}

.gray-box ol>li::before {
    counter-increment: ol_number;
    content: "0" counter(ol_number);
    position: absolute;
    left: 0;
    top: 1px;
    width: 30px;
    height: 30px;
    font-size: 14px;
    font-weight: 400;
    background: #242424;
    border-radius: 100px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bold{
    font-weight: bold;
}

@media screen and (max-width: 1194px){
    .column__body {
        padding-inline: 30px;
    }

    .page-top-title {
        font-size: min(2.34vw, 31px);
    }

    #toc_container {
        padding-inline: min(2.9vw, 60px);
    }

    .post__body h2 {
        font-size: 22px;
    }

    .post__body h3 {
        font-size: 20px;
    }
}

@media screen and (max-width: 1024px){
    .column__body {
        padding-inline: 5vw;
    }

    .page-top-title {
        font-size: 26px;
    }

    #toc_container {
        padding-inline: 5vw;
    }

    .text-box > *+* {
        margin-top: 20px;
    }
	.post__body p.midashi{
        font-size: 22px;
    }
}

@media screen and (max-width: 767px){
    .column__body {
        padding: 35px 5vw 30px;
    }

    .page-top-title {
        font-size: 22px;
    }

    .supervising__top-link {
        margin-top: 30px;
        padding-inline: 15px;
    }

    .supervising__top-img {
        flex-basis: 40px;
        height: 40px;
    }

    .supervising__top-text {
        font-size: 14px;
    }

    .supervising__top-text .--kansyu {
        font-size: 13px;
    }

    .supervising__top-link::before {
        width: 20px;
        height: 20px;
        right: 20px;
    }

    #toc_container {
        font-size: 16px;
        margin-top: 35px;
        padding-block: 20px;
    }

    .toc_title::before,.toc_title .toc_toggle {
        font-size: 16px;
    }

    .post__body {
        font-size: 16px;
        margin-top: 35px;
    }

    .post__body h2 {
        margin-top: 40px;
    }

    .post__body h3 {
        margin-top: 25px;
    }
	.post__body p.midashi{
        font-size: 20px;
        padding: 8px 15px 9px;
    }
}

@media screen and (max-width: 599px){
    .supervising__top-link {
        padding-inline: 10px;
        gap: min(2.2vw, 14px);
    }

    .supervising__top-link::before {
        width: min(4.16vw, 15px);
        height: min(4.16vw, 15px);
        right: min(1.38vw, 20px);
    }

    .supervising__top-img {
        flex-basis: min(8.33vw, 40px);
        height: min(8.33vw, 40px);
    }

    .supervising__top-text .--kansyu {
        font-size: min(2.77vw, 15px);
    }

    .supervising__top-text {
        font-size: min(2.77vw, 14px);
    }

    .supervising__top-text .--post {
        margin-top: 0.3em;
    }
}

@media screen and (max-width: 499px){
    .post__body h2 {
        font-size: 20px;
    }

    .post__body h3 {
        font-size: 18px;
    }

    .gray-box {
        padding: 25px 5vw;
    }
	
	.post__body p.midashi{
        font-size: 18px;
        padding: 8px 10px 9px;
    }
}

/*----------------------------
コラム内CV
----------------------------*/
.column__cv{
    margin-top: 50px;
}

.column__cv .cv{
    border-radius: 8px;
    padding: 28px;
    background: #261511;
    background: linear-gradient(84deg, rgba(38, 21, 17, 1) 0%, rgba(123, 97, 81, 1) 50%);
}

.column__cv .cv-title{
    font-size: 23px;
    letter-spacing: 0.05em;
    line-height: 1.45;
    margin-left: 0.6em;
    margin-bottom: 0.7em;
}

.column__cv .cv-flex{
    justify-content: center;
    gap: 25px;
}

.column__cv .page-inner {
    max-width: none;
    width: 100%;
}

.column__cv .cv-flex-tel-btn{
    font-size: 51px;
    padding-left: 0.8em;
    letter-spacing: 0.06em;
    position: relative;
}

.column__cv .cv-flex-tel-btn::before{
    background-size: contain;
    width: 0.7em;
    position: absolute;
    left: -0.1em;
    top: 56%;
    transform: translateY(-50%);
}

.column__cv .cv-flex-tel-info{
    font-size: 14px;
    line-height: 1;
    padding: 0.3em 1em 0.35em;
    margin-top: 0.5em;
}

.column__cv .cv-flex-mail{
    font-size: 17px;
    letter-spacing: 0.05em;
    max-width: 272px;
    height: 56px;
    margin-top: 10px;
}

.column__cv .cv-flex-mail::before {
    margin-top: 0.1em;
}

.column__cv  .cv-note{
    font-size: 10px;
    letter-spacing: 0.06em;
}

@media (min-width: 1025px) and (max-width: 1194px) {
    .column__cv .cv {
        padding-inline: 20px;
    }

    .column__cv .cv-title {
        font-size: min(1.95vw, 23px);
    }

    .column__cv .cv-flex-tel-btn {
        font-size: min(3.9vw, 51px);
    }

    .column__cv .cv-flex-tel-info {
        font-size: min(1.17vw, 14px);
    }

    .column__cv .cv-flex-mail {
        font-size: min(1.46vw, 17px);
    }
}

@media screen and (max-width: 1024px){
    .column__cv .cv-flex {
        gap: 30px;
    }

    .column__cv .cv-flex-tel-btn {
        font-size: 45px;
    }

    .column__cv .cv-flex-mail {
        font-size: 16px;
        max-width: 250px;
    }
}

@media screen and (max-width: 767px){
    .column__cv .cv {
        padding-inline: min(15px, 3vw);
    }

    .column__cv .cv-title {
        /* font-size: 20px; */
        font-size: clamp(20px, 4vw, 22px);
    }

    .column__cv .cv-flex {
        gap: 20px;
        margin-bottom: 20px;
    }

    .column__cv .cv-flex-tel-btn {
        font-size: 9vw;
    }

    .column__cv .cv-flex-tel-info {
        font-size: clamp(16px, 0.9375vw, 18px);
    }

    .column__cv .cv-flex-mail {
        margin-top: 0;
        font-size: 18px;
        max-width: 270px;
    }

    .column__cv  .cv-note {
        font-size: 11px;
        max-width: 650px;
    }
}

@media screen and (max-width: 599px){
    .column__cv .cv {
        padding-block: 20px;
        padding-inline: 5vw;
    }
}

@media screen and (max-width: 499px){
    /* .column__cv .cv {
        padding: 8vw 0;
    } */

    .column__cv .cv-title {
        font-size: clamp(17px, 5.5vw, 20px);
        margin-bottom: 6vw;
    }

    /* .column__cv .cv-flex {
        gap: 4vw;
        margin-bottom: 6vw;
    } */

    .column__cv .cv-flex-tel-btn {
        font-size: 10vw;
    }

    .column__cv .cv-flex-tel-info {
        padding: 3px 10px;
        font-size: clamp(12px, 3vw, 16px);
        margin-top: 1vw;
    }

    .column__cv .cv-flex-mail {
        height: max(45px, 12vw);
        font-size: max(16px, 4vw);
    }

    .column__cv .cv-note {
        font-size: 10px;
        text-align: left;
    }
}

/*----------------------------
監修
----------------------------*/
.supervising__bottom{
    display: flex;
    align-items: center;
    gap: 27px;
    background-color: #fff;
    border: 3px solid #e6e6e6;
    margin-top: 50px;
    padding: 25px 50px 25px 25px;
}

.supervising__bottom-img{
    flex-basis: 100px;
    height: 100px;
}

.supervising__bottom-text{
    flex: 1;
}

.supervising__bottom-text-name{
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.035em;
    line-height: 1.4;
}

.supervising__bottom-qualifications{
    display: flex;
    flex-wrap: wrap;
    gap: 0.2em 1.5em;
    font-size: 16px;
    line-height: 1.5;
    margin-top: 17px;
    padding-left: 3px;
}

.supervising__bottom-qualifications dt{
    background-color: #2c211a;
    color: #fff;
    line-height: 1.4;
    padding-inline: 0.7em;
    padding-bottom: 0.1em;
    padding-top: 0.05em;
}

.supervising__bottom-qualifications dd{
    letter-spacing: 0.035em;
}

.supervising__bottom-info{
    line-height: 1.57;
    letter-spacing: 0.05em;
    text-align: justify;
    margin-top: 15px;
}

.supervising__bottom-link{
    text-align: right;
    margin-top: 12px;
    margin-right: 35px;
}

.supervising__bottom-link a{
    display: inline-block;
    background-color: #0c3a19;
    border-radius: 50rem;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.035em;
    height: 30px;
    line-height: 28px;
    text-align: left;
    padding-left: 2.6em;
    width: 100%;
    max-width: 250px;
    position: relative;
}

.supervising__bottom-link a::before{
    content: "";
    display: block;
    background: url(../images/column/icon-arrow_circle-white.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 1em;
    height: 1em;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

@media (min-width: 1025px) and (max-width: 1194px) {
    .supervising__bottom {
        gap: 20px;
        padding: 25px 30px 25px 20px;
    }
}

@media (max-width: 767px) {
    .supervising__bottom {
        gap: 15px;
        padding: 25px max(15px, 4vw) 25px 3.6vw;
    }

    .supervising__bottom-img {
        flex-basis: 13vw;
        height: 13vw;
    }

    .supervising__bottom-text-name {
        font-size: 16px;
    }

    .supervising__bottom-qualifications {
        font-size: 14px;
        gap: 0.2em 0.5em;
    }

    .supervising__bottom-qualifications dt {
        font-size: 13px;
    }
}

@media (max-width: 599px) {
    .supervising__bottom {
        flex-wrap: wrap;
        padding: 25px max(15px, 4vw);
    }

    .supervising__bottom-text {
        display: contents;
    }

    .supervising__bottom-qualifications {
        flex-direction: column;
        margin-top: 10px;
    }

    .supervising__bottom-qualifications dt {
        width: fit-content;
    }
}

@media (max-width: 500px) {
    .supervising__bottom-text-heading {
        flex-basis: 100%;
        text-align: center;
    }

    .supervising__bottom {
        padding-top: 15px;
    }

    .supervising__bottom-img {
        flex-basis: 80px;
        height: auto;
        margin-inline: auto;
    }

    .supervising__bottom-qualifications {
        gap: 5px;
    }

    .supervising__bottom-qualifications dt {
        margin-inline: auto;
    }

    .supervising__bottom-info {
        margin-top: 5px;
    }

    .supervising__bottom-link {
        margin-top: 15px;
        margin-right: 0;
        text-align: center;
    }

    .supervising__bottom-link a {
        font-size: 14px;
        text-align: center;
        padding-left: 0;
    }
}

@media (max-width: 360px) {
    .supervising__bottom-text-name {
        font-size: 14px;
    }

    .supervising__bottom-qualifications dd .inbl{
        font-size: 13px;
    }
}

/*----------------------------
リンク
----------------------------*/
.post__body a.button_link {
    border-radius: 100px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    display: block;
    line-height: 1.2;
    width: 500px;
    max-width: 100%;
    position: relative;
    margin-top: auto;
    margin: 50px auto;
    padding: 15px 60px;
    background: linear-gradient(84deg, rgba(168, 71, 7, 1) 0%, rgba(174, 110, 53, 1) 100%);
}

.post__body a.button_link span {
	display: inline-block;
}

@media screen and (max-width: 767px) {
    .post__body a.button_link {
      padding: 15px 45px;
		font-size: 16px;
		margin: 30px auto;
    }
}